swoole编译安装

设备:MacBook Pro(Inter)
系统:MacOS Monterey 12.3.1
PHP版本:8.0.18

编译安装swoole,执行phpize检查报警告如下

求各位大佬指教~!

讨论数量: 4

直接学习golang,学这个补丁太没有必要了!终究要到golang上来的!

2周前 评论
Cyline (楼主) 2周前

能跑下去?

2周前 评论

用pecl装不简单点吗?

2周前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!